p a:link {
  color: blue;
  text-decoration: underline;
}

p a:visited {
  color:purple;
}

/* Hide the "Order" column on country lookups so IOM appears on the top of the country list */
#fwn_lookup_notifierhomecountry_lookupmodal table td:nth-child(3),
#fwn_lookup_notifierhomecountry_lookupmodal table th:nth-child(3) {
    display: none;
}

#fwn_lookup_responsiblepersoncountry_lookupmodal table td:nth-child(3),
#fwn_lookup_responsiblepersoncountry_lookupmodal table th:nth-child(3) {
    display: none;
}

#fwn_lookup_responsibleforsafetycountry_lookupmodal table td:nth-child(3),
#fwn_lookup_responsibleforsafetycountry_lookupmodal table th:nth-child(3) {
    display: none;
}